/* 
SS01: OVERRIDE STYLES
///////////////////////////////////////////
*/
 
body, html
{
	padding:0px; margin:0px; height:100%;
}

#home
{
	background:url(../images/bg_rail.gif) repeat-x top left;
}

#inner
{
	background:url(../images/rail_inner.gif) repeat-x top left;
}

img
{
	border:none;
}
 
/* 
SS02: UNIQUE STYLES
///////////////////////////////////////////
*/
 
#CT_Body 
{	
	width:999px; margin:auto; min-height:100%; background-image:url(../images/body_rail.png); background-repeat:repeat-y; position:relative; padding-left:10px; padding-right:10px;
}
 
	* html #CT_Body
	{
		height:100%;
	}
 
#CT_Headerhome
{
	height:349px; width:999px; clear:both;
}

#CT_Header
{
	height:230px; width:999px; clear:both;
}

	#Header_topstripe
	{
		height:21px; width:1019px; background-image:url(../images/top_pattern_l.gif); background-position:center; background-color:#0b1318; position:relative; left:-10px; top:0px;
	}
	
	#Header_top
	{
		height:98px; background:url(../images/header_top.jpg) #dadcdd no-repeat top left;
	}
		
		#Header_top ul
		{
			float:right; margin:70px 0px 0px 0px; right:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; text-align:right;
		}
		
			#Header_top ul li
			{
				display:inline; background:url(../images/nav_spacer.gif) no-repeat top right; right:10px; margin-right:10px; padding-right:10px;
			}
			
				#Header_top ul li.last
				{
					background:none;
				}
				
				#Header_top ul li a
				{
					text-decoration:none; color:#000;
				}
				
				#Header_top ul li a:hover
				{
					color:#3f6a1e; padding-bottom:5px; border-bottom:8px solid #FFF;
				}
	
	#Headerhome_main
	{
		height:229px; 
	}
	
	#Headerhome_main_left
	{
		float:left; width:704px; height:229px; background:url(../images/header_main.jpg) no-repeat top left;
	}
	
	#Headerhome_main_right
	{
		background:url(../images/login_header.gif) #3f6a1e no-repeat top left; float:left; width:295px; height:157px; text-align:center; padding-top:72px;
	}
	
	#Header_main
	{
		height:111px; 
	}
	
	#Header_main_left
	{
		float:left; width:704px; height:111px; background:url(../images/header_notext.jpg) no-repeat top left;
	}
	
		#Header_main_left img
		{
			margin-top:70px;
		}
	
	#Header_main_right
	{
		float:left; width:295px; background:url(../images/header_left.gif); height:111px; text-align:center;
	}
 
#CT_Content
{
	width:999px; clear:both; background:url(../images/content_rail.gif) repeat-y top right #FFF; padding-bottom:38px; overflow:hidden;
}

	#Content_left
	{
		float:left; width:644px; padding:20px 30px 40px 30px;
	}
	
		#Content_left img.testimonials
		{
			float:right; margin:10px 10px 10px 15px;
		}
		
		#Content_left p
		{
			font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;
		}
		
		#Content_left ul
		{
			font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; margin-left:10px; padding-left:10px;
		}
		
		#Content_left a:link
		{
			text-decoration:none; color:#000;
		}
		
		#Content_left a:visited
		{
			text-decoration:none; color:#000;
		}
				
		#Content_left a:hover
		{
			text-decoration:none; color:#3f6a1e;
		}
		
		#Content_left a:active
		{
			text-decoration:none; color:#3f6a1e;
		}
		
	#Content_right
	{
		float:left; width:259px; padding:18px;
	}
	
		#Content_right img
		{
			padding-top:10px;
		}
		
		#Featurebox_head
		{
			width:100px; height:66px;
		}
		
		#Featurebox_main
		{
			width:236px; font-size:10px; font-family:Arial, Helvetica, sans-serif; line-height:14px; padding:10px; border-left:1px solid #85898b; border-right:1px solid #85898b; border-bottom:1px solid #85898b;
		}
		
	#Content_right_nopad
	{
		float:left; width:259px;
	}
		
#CT_Footer
{
	margin:auto; height:38px; width:999px; clear:both; text-align:center; background-color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:10px; position:relative; margin-top:-38px;
}
	
	#Footer_top
	{
		height:7px; background-color:#c2c3c3; border-top:solid 1px #85898b;
	}
	
	#Footer_bottom
	{
		height:24px; background-color:#e5e6e6; padding-top:5px;
	}
		
		
	#footer_Text
	{
		margin-top:5px;
	}
	
		#footer_Text a:link
		{
			text-decoration:none; color:#000;
		}
		
		#footer_Text a:visited
		{
			text-decoration:none; color:#000;
		}
				
		#footer_Text a:hover
		{
			text-decoration:none; color:#3f6a1e;
		}
		
		#footer_Text a:active
		{
			text-decoration:none; color:#3f6a1e;
		}		
		
/* Form Styles */

#CT_Login
{
	width:220px; background:#e0e5dd; margin:auto; padding:20px 15px 25px 25px; font-size:11px; text-transform:uppercase;
}

#CT_FrontLogin
{
	float:right; width:250px; text-align:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; padding-top:10px; margin-right:20px;
}

	.Input_Login
	{
		margin-top:8px; border:1px solid #000; height:20px; width:140px;
	}
	
	.Register_Home_label
	{
		float:left; width:80px; padding-top:11px;
	}
	
	input.Submit_Button
	{
		background:url(../images/submit_btn.gif) no-repeat top left; width:97px; height:30px; border:none; margin:15px 0px 10px 75px;
	}
	
	input.Submit_Button_Contact
	{
		background:url(../images/submit_btn_contact.gif) no-repeat top left; width:102px; height:37px; border:none;
	}
	
	#CT_FrontLogin.Input_Login
	{
		float:left; width:80px;
	}
	
	#CT_FrontLogin a:link
	{
		float:right; margin-right:12px; color:#e0e5dd;
	}
	
	#CT_FrontLogin a:visited
	{
		color:#e0e5dd;
	}
			
	#CT_FrontLogin a:hover
	{
		color:#fff;
	}
	
	#CT_FrontLogin a:active
	{
		color:#fff;
	}


/* From original */

#CT_ContactInfo
{
	height:525px; margin:3px 0px 0px 0px; width:770px; overflow:hidden;
}

	#CT_ContactFormLabel
	{
		font-size:11px; text-transform:uppercase; width:664px; padding:8px; background:#e0e5dd;
	}
	
		.CT_ContactInfoCell1
		{
			float:left; width:200px; height:100%; margin:0px 8px 10px 0px; padding:0px 0px 0px 8px;
		}
		
		.CT_ContactInfoCell2
		{
			float:left; width:320px; height:100%; clear:right; padding:0px 0px 0px 8px;
		}

	#CT_ContactForm_Row1
	{
		width:100%; /*height:180px;*/ margin:6px 0px 8px 0px;
	}

		.CT_ContactCell1
		{
			float:left; width:270px; margin:10px 8px 0px 0px; padding:8px; background:#e0e5dd;
		}
		
		.CT_ContactCell2
		{
			float:left; width:320px; clear:right; padding:8px; margin-top:10px; background:#e0e5dd;
		}
	
	#CT_ContactForm_Row2
	{
		width:100%; /*height:180px;*/ margin:0px;
	}
	
.contactFormLabel
{
	text-transform:uppercase; font-size:11px; margin-bottom:5px;
}

#contactForm .formfields, #contactForm .messagetext, #CT_Login .Input_Login, .Input_Register,
{
	width:180px; border:1px solid #3f6a1e; margin-bottom:5px;
}

#contactForm .messagetext 
{
	height:90px; margin-bottom:10px;
}

.smallestText
{
	font-size:10px;
}

.formtext
{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px;
}

.CT_RegisterCell1
{
	float:left; width:270px; margin:10px 8px 0px 0px; padding:12px; background:#e0e5dd; font-size:11px; text-transform:uppercase;
}
		
.CT_RegisterCell2
{
	float:left; width:270px; clear:right; padding:12px; margin-top:10px; background:#e0e5dd; font-size:11px; text-transform:uppercase;
}

/* General Styles */

.pullQuoteHeading
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:20px; color:#0b1318; line-height:26px;
}

.subheading
{
	font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#0b1318; line-height:22px;
}

.highlight
{
	background-color:#c8d4bf;
	padding:5px;
}

.boldText
{
	font-weight:bold;
}

.justify
{
	text-align:justify;
}

.clear
{
	clear:both;
}

.tutorials_header {border-bottom:2px solid #cccbcb; background-image:url(../images/video_header_bg.gif); padding:12px 8px;}

#CloseBtn { text-align:center; display:block; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; width:126px; line-height:30px; height:30px; background-color:#3f6a1e; border:1px solid #2e5515; text-transform:uppercase; color:#fff; cursor: pointer; float:right; margin:0px 10px 10px 0px; }
	#CloseBtn:hover { background-color:#2e5515; }